Subject: Re: [PATCH] Re: 2.6.22-git hangs during PCMCIA on PowerBook G3 in 0.0 seconds

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 28 Jul 2007 08:26:47 +1000

On Sat, 2007-07-28 at 00:11 +0200, Rutger Nijlunsing wrote:
> > Kim
> > 
> > p.s. should the stable team be notified to fix 2.6.22 for
> > Lombard-nvram-style machines?
> 
> Logically, yes. 
> 
> Practically it does not matter that much it seems. I've got the
> feeling the Lombard-users-group-size is about one person which is
> going to drop to zero if he doesn't get any further in being able to
> use _any_ PCMCIA card in his machine ;-)

Two ! Paulus has one :-) Though I'm not sure he uses it often nowadays.

> For example, PCMCIA (non-cardbus) does not work on Lombard since
> ~2.6.12 (2 years old bug instantly crashing the kernel!) according to
> own experiences, Google and own git-bisecting down to 2.6.13,
> compiling and running different kernels. 2.6.12 appears to require the
> 'old-style' PCMCIA tools, which I do not have installed and is
> therefore impossible for me to test.

Hrm. If Paul brings his Lombard to work next week, I can have a look.

Cheers,
Ben.